Feed for maxy@debian.org in KDE neon Dev Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
syndication 5.62.0git20190918.0046 is outdated by 5.62.0
sonnet 5.62.0git20190918.0137 is outdated by 5.62.0
qqc2-desktop-style 5.62.0git20190918.0301 is outdated by 5.62.0
purpose 5.62.0git20190918.0309 is outdated by 5.62.0
plasma-framework 5.62.0git20190918.0318 is outdated by 5.62.0
kxmlgui 5.62.0git20190918.0209 is outdated by 5.62.0
kwayland 5.62.0git20190918.0139 is outdated by 5.62.0
kwallet 5.62.0git20190918.0209 is outdated by 5.62.0
ktexteditor 5.62.0git20190918.0246 is outdated by 5.62.0
kservice 5.62.0git20190918.0151 is outdated by 5.62.0
krunner 5.62.0git20190918.0328 is outdated by 5.62.0
kross 5.62.0git20190918.0242 is outdated by 5.62.0
kpty 5.62.0git20190918.0148 is outdated by 5.62.0
kplotting 5.62.0git20190918.0137 is outdated by 5.62.0
kpeople 5.62.0git20190918.0200 is outdated by 5.62.0
kitemviews 5.62.0git20190918.0137 is outdated by 5.62.0
kio 5.62.1git20190918.0226 is outdated by 5.62.1
kinit 5.62.0git20190918.0244 is outdated by 5.62.0
kiconthemes 5.62.0git20190918.0201 is outdated by 5.62.0
kfilemetadata 5.62.0git20190918.0148 is outdated by 5.62.0
kemoticons 5.62.0git20190918.0200 is outdated by 5.62.0
kdewebkit 5.62.0git20190918.0244 is outdated by 5.62.0
kdelibs4support 5.62.0git20190918.0258 is outdated by 5.62.0
kdeclarative 5.62.0git20190918.0244 is outdated by 5.62.0
kcoreaddons 5.62.0git20190918.0139 is outdated by 5.62.0
kconfigwidgets 5.62.0git20190918.0151 is outdated by 5.62.0
kconfig 5.62.0git20190918.0137 is outdated by 5.62.0
kcompletion 5.62.0git20190918.0150 is outdated by 5.62.0
kcmutils 5.62.0git20190918.0301 is outdated by 5.62.0
kbookmarks 5.62.0git20190918.0219 is outdated by 5.62.0
kapidox 5.62.0git20190918.0047 is outdated by 5.62.0
kactivities-stats 5.62.0git20190918.0317 is outdated by 5.62.0
kactivities 5.62.0git20190918.0309 is outdated by 5.62.0
bluez-qt 5.62.0git20190918.0044 is outdated by 5.62.0
baloo 5.62.0git20190918.0245 is outdated by 5.62.0
syndication 5.62.0git20190918.0036 is outdated by 5.62.0
kdesignerplugin 5.62.0git20190917.0933 is outdated by 5.62.0
qqc2-desktop-style 5.62.0git20190917.0257 is outdated by 5.62.0
networkmanager-qt 5.62.0git20190917.0219 is outdated by 5.62.0a
kplotting 5.62.0git20190917.0238 is outdated by 5.62.0
kholidays 5.62.0git20190917.0219 is outdated by 5.62.0
kcompletion 5.62.0git20190917.0238 is outdated by 5.62.0
krusader 2.7.2git20190917.0116 is outdated by 2.7.2
khotkeys 5.16.5git20190917.0106 is outdated by 5.16.5
kdepim-addons 19.08.1git20190917.0107 is outdated by 19.08.1
bluez-qt 5.62.0git20190917.0141 is outdated by 5.62.0
kservice 5.62.0git20190916.1910 is outdated by 5.62.0
kio 5.62.1git20190916.2055 is outdated by 5.62.1
qqc2-desktop-style 5.62.0git20190916.1729 is outdated by 5.62.0
purpose 5.62.0git20190916.1732 is outdated by 5.62.0
plasma-framework 5.62.0git20190916.1748 is outdated by 5.62.0
kxmlrpcclient 5.62.0git20190916.1628 is outdated by 5.62.0
kxmlgui 5.62.0git20190916.1519 is outdated by 5.62.0
kwallet 5.62.0git20190916.1506 is outdated by 5.62.0
ktexteditor 5.62.0git20190916.1701 is outdated by 5.62.0
krunner 5.62.0git20190916.1812 is outdated by 5.62.0
kross 5.62.0git20190916.1652 is outdated by 5.62.0
kparts 5.62.0git20190916.1631 is outdated by 5.62.0
knotifyconfig 5.62.0git20190916.1626 is outdated by 5.62.0
knewstuff 5.62.0git20190916.1731 is outdated by 5.62.0
kmediaplayer 5.62.0git20190916.1652 is outdated by 5.62.0
kirigami2 5.62.0git20190916.1706 is outdated by 5.62.0
kio 5.62.0git20190916.1558 is outdated by 5.62.0
kinit 5.62.0git20190916.1629 is outdated by 5.62.0
khtml 5.62.0git20190916.1707 is outdated by 5.62.0
kdewebkit 5.62.0git20190916.1650 is outdated by 5.62.0
kdesignerplugin 5.61.0git20190916.1704 is outdated by 5.62.0
kdelibs4support 5.62.0git20190916.1728 is outdated by 5.62.0
kded 5.62.0git20190916.1643 is outdated by 5.62.0
kdeclarative 5.62.0git20190916.1630 is outdated by 5.62.0
kcmutils 5.62.0git20190916.1659 is outdated by 5.62.0
kbookmarks 5.62.0git20190916.1534 is outdated by 5.62.0
kactivities-stats 5.62.0git20190916.1743 is outdated by 5.62.0
kactivities 5.62.0git20190916.1718 is outdated by 5.62.0
frameworkintegration 5.62.0git20190916.1753 is outdated by 5.62.0
baloo 5.62.0git20190916.1633 is outdated by 5.62.0
threadweaver 5.62.0git20190916.1221 is outdated by 5.62.0
syndication 5.62.0git20190916.1331 is outdated by 5.62.0
sonnet 5.62.0git20190916.1236 is outdated by 5.62.0
prison 5.62.0git20190916.1248 is outdated by 5.62.0
oxygen-icons 5.62.0git20190916.1235 is outdated by 5.62.0
networkmanager-qt 5.62.0git20190916.1233 is outdated by 5.62.0a
modemmanager-qt 5.62.0git20190916.1226 is outdated by 5.62.0
kwindowsystem 5.62.0git20190916.1237 is outdated by 5.62.0
kwidgetsaddons 5.62.0git20190916.1225 is outdated by 5.62.0
kwayland 5.62.0git20190916.1232 is outdated by 5.62.0
kwallet 5.62.0git20190916.1452 is outdated by 5.62.0
kunitconversion 5.62.0git20190916.1330 is outdated by 5.62.0
ktextwidgets 5.62.0git20190916.1504 is outdated by 5.62.0
ksyntax-highlighting 5.62.0git20190916.1242 is outdated by 5.62.0
kservice 5.62.0git20190916.1409 is outdated by 5.62.0
kpty 5.62.0git20190916.1341 is outdated by 5.62.0
kplotting 5.62.0git20190916.1225 is outdated by 5.62.0
kpeople 5.62.0git20190916.1450 is outdated by 5.62.0
kpackage 5.62.0git20190916.1407 is outdated by 5.62.0
knotifications 5.62.0git20190916.1346 is outdated by 5.62.0
kjsembed 5.62.0git20190916.1424 is outdated by 5.62.0
kjs 5.62.0git20190916.1408 is outdated by 5.62.0
kjobwidgets 5.62.0git20190916.1344 is outdated by 5.62.0
kitemviews 5.62.0git20190916.1224 is outdated by 5.62.0
kitemmodels 5.62.0git20190916.1250 is outdated by 5.62.0
kimageformats 5.62.0git20190916.1332 is outdated by 5.62.0
kidletime 5.62.0git20190916.1222 is outdated by 5.62.0
kiconthemes 5.62.0git20190916.1442 is outdated by 5.62.0
ki18n 5.62.0git20190916.1223 is outdated by 5.62.0
kholidays 5.62.0git20190916.1221 is outdated by 5.62.0
kguiaddons 5.62.0git20190916.1220 is outdated by 5.62.0
kglobalaccel 5.62.0git20190916.1450 is outdated by 5.62.0
kfilemetadata 5.62.0git20190916.1347 is outdated by 5.62.0
kemoticons 5.62.0git20190916.1450 is outdated by 5.62.0
kdoctools 5.62.0git20190916.1333 is outdated by 5.62.0
kdnssd 5.62.0git20190916.1220 is outdated by 5.62.0
kdesu 5.62.0git20190916.1450 is outdated by 5.62.0
kdbusaddons 5.62.0git20190916.1247 is outdated by 5.62.0
kcrash 5.62.0git20190916.1343 is outdated by 5.62.0
kcoreaddons 5.62.0git20190916.1249 is outdated by 5.62.0
kconfigwidgets 5.62.0git20190916.1410 is outdated by 5.62.0
kconfig 5.62.0git20190916.1244 is outdated by 5.62.0
kcompletion 5.62.0git20190916.1335 is outdated by 5.62.0
kcodecs 5.62.0git20190916.1239 is outdated by 5.62.0
kauth 5.62.0git20190916.1345 is outdated by 5.62.0
karchive 5.62.0git20190916.1242 is outdated by 5.62.0
kapidox 5.62.0git20190916.1126 is outdated by 5.62.0
extra-cmake-modules 5.62.0git20190916.1126 is outdated by 5.62.0
breeze-icons 5.62.0git20190916.1238 is outdated by 5.62.0
bluez-qt 5.62.0git20190916.1240 is outdated by 5.62.0
attica 5.62.0git20190916.1245 is outdated by 5.62.0
kapidox 5.61.0git20190916.0948 is outdated by 5.62.0
extra-cmake-modules 5.61.0git20190916.0948 is outdated by 5.62.0
kxmlrpcclient 5.61.90git20190916.0355 is outdated by 5.62.0
kxmlgui 5.61.90git20190916.0321 is outdated by 5.62.0
kwallet 5.61.90git20190916.0312 is outdated by 5.62.0
ktextwidgets 5.61.90git20190916.0312 is outdated by 5.62.0
ktexteditor 5.61.90git20190916.0410 is outdated by 5.62.0
kservice 5.61.90git20190916.0259 is outdated by 5.62.0
kpty 5.61.90git20190916.0250 is outdated by 5.62.0
kpeople 5.61.90git20190916.0308 is outdated by 5.62.0
kparts 5.61.90git20190916.0355 is outdated by 5.62.0
knotifyconfig 5.61.90git20190916.0356 is outdated by 5.62.0
knotifications 5.61.90git20190916.0251 is outdated by 5.62.0
kjobwidgets 5.61.90git20190916.0251 is outdated by 5.62.0
kio 5.61.90git20190916.0337 is outdated by 5.62.0
kiconthemes 5.61.90git20190916.0306 is outdated by 5.62.0
kglobalaccel 5.61.90git20190916.0308 is outdated by 5.62.0
kfilemetadata 5.61.90git20190916.0251 is outdated by 5.62.0
kemoticons 5.61.90git20190916.0309 is outdated by 5.62.0
kdesu 5.61.90git20190916.0308 is outdated by 5.62.0
kcrash 5.61.90git20190916.0251 is outdated by 5.62.0
kconfigwidgets 5.61.0git20190916.0259 is outdated by 5.62.0
kcompletion 5.61.90git20190916.0249 is outdated by 5.62.0
kcmutils 5.61.90git20190916.0356 is outdated by 5.62.0
kbookmarks 5.61.90git20190916.0329 is outdated by 5.62.0
kauth 5.61.0git20190916.0251 is outdated by 5.62.0
kactivities-stats 5.61.90git20190916.0419 is outdated by 5.62.0
kactivities 5.61.90git20190916.0409 is outdated by 5.62.0
baloo 5.61.90git20190916.0357 is outdated by 5.62.0
threadweaver 5.61.90git20190916.0227 is outdated by 5.62.0
systemsettings 5.16.5git20190916.0057 is outdated by 5.16.5
syndication 5.61.90git20190916.0242 is outdated by 5.62.0
sonnet 5.61.90git20190916.0227 is outdated by 5.62.0
prison 5.61.90git20190916.0205 is outdated by 5.62.0
kwindowsystem 5.61.90git20190916.0228 is outdated by 5.62.0
kwidgetsaddons 5.61.90git20190916.0229 is outdated by 5.62.0
kwayland 5.61.90git20190916.0228 is outdated by 5.62.0
kunitconversion 5.61.90git20190916.0246 is outdated by 5.62.0
ksyntax-highlighting 5.61.90git20190916.0206 is outdated by 5.62.0
kstars 3.3.6git20190916.0111 is outdated by 3.3.6
kplotting 5.61.0git20190916.0226 is outdated by 5.62.0
kitemviews 5.61.90git20190916.0228 is outdated by 5.62.0
kitemmodels 5.61.90git20190916.0227 is outdated by 5.62.0
kidletime 5.61.90git20190916.0228 is outdated by 5.62.0
ki18n 5.61.90git20190916.0228 is outdated by 5.62.0
kholidays 5.61.90git20190916.0205 is outdated by 5.62.0
kguiaddons 5.61.90git20190916.0226 is outdated by 5.62.0
kdoctools 5.61.0git20190916.0246 is outdated by 5.62.0
kdnssd 5.61.90git20190916.0135 is outdated by 5.62.0
kdbusaddons 5.61.90git20190916.0227 is outdated by 5.62.0
kcoreaddons 5.61.90git20190916.0229 is outdated by 5.62.0
kconfig 5.61.0git20190916.0228 is outdated by 5.62.0
kcodecs 5.61.90git20190916.0228 is outdated by 5.62.0
karchive 5.61.90git20190916.0227 is outdated by 5.62.0
dolphin 19.08.1git20190916.0113 is outdated by 19.08.1
breeze-icons 5.61.0git20190916.0119 is outdated by 5.62.0
bluez-qt 5.61.90git20190916.0119 is outdated by 5.62.0
audiocd-kio 19.08.1git20190916.0112 is outdated by 19.08.1
attica 5.61.90git20190916.0228 is outdated by 5.62.0
qqc2-desktop-style 5.61.0git20190915.0438 is outdated by 5.62.0
purpose 5.61.0git20190915.0442 is outdated by 5.62.0
plasma-framework 5.61.90git20190915.0443 is outdated by 5.62.0
kxmlrpcclient 5.61.90git20190915.0408 is outdated by 5.62.0
kxmlgui 5.61.90git20190915.0335 is outdated by 5.62.0
kwallet 5.61.90git20190915.0327 is outdated by 5.62.0
ktextwidgets 5.61.90git20190915.0327 is outdated by 5.62.0
ktexteditor 5.61.90git20190915.0418 is outdated by 5.62.0
kservice 5.61.90git20190915.0305 is outdated by 5.62.0
krunner 5.61.90git20190915.0456 is outdated by 5.62.0
kross 5.61.0git20190915.0417 is outdated by 5.62.0
kpty 5.61.90git20190915.0256 is outdated by 5.62.0
kpeople 5.61.90git20190915.0315 is outdated by 5.62.0
kparts 5.61.90git20190915.0408 is outdated by 5.62.0
kpackage 5.61.90git20190915.0303 is outdated by 5.62.0
knotifyconfig 5.61.90git20190915.0408 is outdated by 5.62.0
knotifications 5.61.90git20190915.0257 is outdated by 5.62.0
knewstuff 5.61.90git20190915.0438 is outdated by 5.62.0
kmediaplayer 5.61.0git20190915.0417 is outdated by 5.62.0
kjsembed 5.61.0git20190915.0313 is outdated by 5.62.0
kjs 5.61.0git20190915.0302 is outdated by 5.62.0
kjobwidgets 5.61.90git20190915.0258 is outdated by 5.62.0
kirigami2 5.61.0git20190915.0427 is outdated by 5.62.0
kio 5.61.90git20190915.0352 is outdated by 5.62.0
kinit 5.61.0git20190915.0408 is outdated by 5.62.0
kiconthemes 5.61.90git20190915.0316 is outdated by 5.62.0
khtml 5.61.0git20190915.0417 is outdated by 5.62.0
kglobalaccel 5.61.90git20190915.0315 is outdated by 5.62.0
kfilemetadata 5.61.90git20190915.0257 is outdated by 5.62.0
kemoticons 5.61.90git20190915.0315 is outdated by 5.62.0
kdewebkit 5.61.0git20190915.0417 is outdated by 5.62.0
kdesu 5.61.90git20190915.0315 is outdated by 5.62.0
kdesignerplugin 5.61.0git20190915.0427 is outdated by 5.62.0
kdelibs4support 5.61.0git20190915.0436 is outdated by 5.62.0
kded 5.61.0git20190915.0418 is outdated by 5.62.0
kdeclarative 5.61.90git20190915.0409 is outdated by 5.62.0
kconfigwidgets 5.61.0git20190915.0308 is outdated by 5.62.0
kcompletion 5.61.90git20190915.0258 is outdated by 5.62.0
kcmutils 5.61.90git20190915.0426 is outdated by 5.62.0
kbookmarks 5.61.90git20190915.0343 is outdated by 5.62.0
kauth 5.61.0git20190915.0256 is outdated by 5.62.0
kactivities 5.61.90git20190915.0434 is outdated by 5.62.0
frameworkintegration 5.61.0git20190915.0450 is outdated by 5.62.0
baloo 5.61.90git20190915.0409 is outdated by 5.62.0
threadweaver 5.61.90git20190915.0227 is outdated by 5.62.0
syndication 5.61.90git20190915.0247 is outdated by 5.62.0
sonnet 5.61.90git20190915.0230 is outdated by 5.62.0
solid 5.61.90git20190915.0233 is outdated by 5.62.0
prison 5.61.90git20190915.0224 is outdated by 5.62.0
plymouth-kcm 5.16.5git20190915.0124 is outdated by 5.16.5
oxygen-icons 5.61.0git20190915.0229 is outdated by 5.62.0
okteta 0.26.2git20190915.0139 is outdated by 0.26.2
networkmanager-qt 5.61.90git20190915.0233 is outdated by 5.62.0a
modemmanager-qt 5.61.90git20190915.0129 is outdated by 5.62.0
kwindowsystem 5.61.90git20190915.0231 is outdated by 5.62.0
kwidgetsaddons 5.61.90git20190915.0233 is outdated by 5.62.0
kwayland 5.61.90git20190915.0233 is outdated by 5.62.0
kunitconversion 5.61.90git20190915.0244 is outdated by 5.62.0
ksyntax-highlighting 5.61.90git20190915.0233 is outdated by 5.62.0
kstars 3.3.6git20190915.0122 is outdated by 3.3.6
kplotting 5.61.0git20190915.0233 is outdated by 5.62.0
kollision 19.08.1git20190915.0123 is outdated by 19.08.1
kitemviews 5.61.90git20190915.0224 is outdated by 5.62.0
kitemmodels 5.61.90git20190915.0228 is outdated by 5.62.0
kimageformats 5.61.0git20190915.0243 is outdated by 5.62.0
kidletime 5.61.90git20190915.0227 is outdated by 5.62.0
ki18n 5.61.90git20190915.0229 is outdated by 5.62.0
kholidays 5.61.90git20190915.0227 is outdated by 5.62.0
kguiaddons 5.61.90git20190915.0224 is outdated by 5.62.0
kdoctools 5.61.0git20190915.0244 is outdated by 5.62.0
kdnssd 5.61.90git20190915.0233 is outdated by 5.62.0
kdbusaddons 5.61.90git20190915.0227 is outdated by 5.62.0
kcrash 5.61.90git20190915.0256 is outdated by 5.62.0
kcoreaddons 5.61.90git20190915.0234 is outdated by 5.62.0
kconfig 5.61.0git20190915.0233 is outdated by 5.62.0
kcodecs 5.61.90git20190915.0232 is outdated by 5.62.0
karchive 5.61.90git20190915.0230 is outdated by 5.62.0
kapidox 5.61.0git20190915.0130 is outdated by 5.62.0
kactivities-stats 5.61.90git20190915.0120 is outdated by 5.62.0
extra-cmake-modules 5.61.0git20190915.0215 is outdated by 5.62.0
dolphin-plugins 19.08.1git20190915.0119 is outdated by 19.08.1
breeze-icons 5.61.0git20190915.0129 is outdated by 5.62.0
bluez-qt 5.61.90git20190915.0128 is outdated by 5.62.0
attica 5.61.90git20190915.0228 is outdated by 5.62.0
ksyntax-highlighting 5.61.90git20190913.0159 is outdated by 5.62.0
kholidays 5.61.90git20190908.0214 is outdated by 5.62.0
ktexteditor 5.61.90git20190914.0240 is outdated by 5.62.0
kio 5.61.90git20190914.0219 is outdated by 5.62.0
kdeclarative 5.61.90git20190914.0238 is outdated by 5.62.0
solid 5.61.90git20190914.0154 is outdated by 5.62.0
plasma-integration 5.16.5git20190914.0036 is outdated by 5.16.5
kwindowsystem 5.61.90git20190914.0154 is outdated by 5.62.0
kwidgetsaddons 5.61.90git20190914.0154 is outdated by 5.62.0
kwallet 5.61.90git20190914.0208 is outdated by 5.62.0
ktuberling 19.08.1git20190914.0047 is outdated by 19.08.1
kfourinline 19.08.1git20190914.0041 is outdated by 19.08.1
kdiamond 19.08.1git20190914.0040 is outdated by 19.08.1
kbreakout 19.08.1git20190914.0039 is outdated by 19.08.1
kbounce 19.08.1git20190914.0039 is outdated by 19.08.1
katomic 19.08.1git20190914.0038 is outdated by 19.08.1
kapman 19.08.1git20190914.0037 is outdated by 19.08.1
ksyntax-highlighting 5.61.90git20190913.0159 is ignored
messagelib 19.08.1git20190913.0119 is outdated by 19.08.1
mailcommon 19.08.1git20190913.0132 is outdated by 19.08.1
kwayland 5.61.90git20190913.0223 is outdated by 5.62.0
ktexteditor 5.61.90git20190913.0256 is outdated by 5.62.0
krunner 5.61.90git20190913.0305 is outdated by 5.62.0
kross 5.61.0git20190913.0255 is outdated by 5.62.0
kparts 5.61.90git20190913.0241 is outdated by 5.62.0
knewstuff 5.61.90git20190913.0305 is outdated by 5.62.0
kitemmodels 5.61.90git20190913.0223 is outdated by 5.62.0
kirigami2 5.61.0git20190913.0254 is outdated by 5.61.0
kio 5.61.90git20190913.0224 is outdated by 5.62.0
kdeclarative 5.61.90git20190913.0241 is outdated by 5.62.0
kmail 19.08.1git20190913.0058 is outdated by 19.08.1
khelpcenter 19.08.1git20190913.0103 is outdated by 19.08.1
kfind 19.08.1git20190913.0107 is outdated by 19.08.1
kdepim-addons 19.08.1git20190913.0056 is outdated by 19.08.1
plasma-framework 5.61.90git20190912.0252 is outdated by 5.62.0
plasma-desktop 5.16.5git20190912.1111 is outdated by 5.16.5
messagelib 19.08.1git20190912.0134 is outdated by 19.08.1
libkleo 19.08.1git20190912.0058 is outdated by 19.08.1
libkf5ksieve 19.08.1git20190912.0134 is outdated by 19.08.1
kxmlgui 5.61.90git20190912.0227 is outdated by 5.62.0
kwin 5.16.5git20190912.1047 is outdated by 5.16.5
ktexteditor 5.61.90git20190912.0240 is outdated by 5.62.0
kstars 3.3.6git20190912.1223 is outdated by 3.3.6
kpeople 5.61.90git20190912.0218 is outdated by 5.62.0
korganizer 19.08.1git20190912.0036 is outdated by 19.08.1
kontact 19.08.1git20190912.0032 is outdated by 19.08.1
knotes 19.08.1git20190912.0036 is outdated by 19.08.1
kmail-account-wizard 19.08.1git20190912.0036 is outdated by 19.08.1
kmail 19.08.1git20190912.0040 is outdated by 19.08.1
kleopatra 19.08.1git20190912.0047 is outdated by 19.08.1
kirigami2 5.61.0git20190912.0240 is outdated by 5.61.0
kio 5.61.90git20190912.0816 is outdated by 5.62.0
kdepim-runtime 19.08.1git20190912.0041 is outdated by 19.08.1
kcoreaddons 5.61.90git20190912.0207 is outdated by 5.62.0
kcontacts 19.08.1git20190912.0128 is outdated by 19.08.1
kconfigwidgets 5.61.0git20190912.0218 is outdated by 5.62.0
kcompletion 5.61.90git20190912.0207 is outdated by 5.62.0
kaddressbook 19.08.1git20190912.0034 is outdated by 19.08.1
plasma-desktop 5.16.5git20190910.2209 is outdated by 5.16.5
networkmanager-qt 5.61.90git20190911.0135 is outdated by 5.62.0
messagelib 19.08.1git20190911.0030 is outdated by 19.08.1
libkf5ksieve 19.08.1git20190911.0025 is outdated by 19.08.1
kxmlgui 5.61.90git20190911.0200 is outdated by 5.62.0
kwindowsystem 5.61.90git20190911.0134 is outdated by 5.62.0
kwidgetsaddons 5.61.90git20190911.0134 is outdated by 5.62.0
kwallet 5.61.90git20190911.0200 is outdated by 5.62.0
ktexteditor 5.61.90git20190911.0229 is outdated by 5.62.0
kstars 3.3.6git20190910.2225 is outdated by 3.3.6
kservice 5.61.90git20190911.0148 is outdated by 5.62.0
krusader 2.7.2git20190911.0035 is outdated by 2.7.2
knotifications 5.61.90git20190911.0148 is outdated by 5.62.0
kjobwidgets 5.61.90git20190911.0150 is outdated by 5.62.0
kitemviews 5.61.90git20190911.0134 is outdated by 5.62.0
kimagemapeditor 19.08.1git20190911.0036 is outdated by 19.08.1
kiconthemes 5.61.90git20190911.0151 is outdated by 5.62.0
kdoctools 5.61.0git20190911.0134 is outdated by 5.62.0
kcoreaddons 5.61.90git20190911.0135 is outdated by 5.62.0
kcodecs 5.61.90git20190911.0134 is outdated by 5.62.0
kbookmarks 5.61.90git20190911.0208 is outdated by 5.62.0
kactivities-stats 5.61.90git20190911.0036 is outdated by 5.62.0
breeze-icons 5.61.0git20190911.0047 is outdated by 5.62.0
xdg-desktop-portal-kde 5.16.5git20190910.1723 is outdated by 5.16.5
user-manager 5.16.5git20190910.1725 is outdated by 5.16.5
threadweaver 5.61.90git20190908.0241 is outdated by 5.62.0
systemsettings 5.16.5git20190910.1837 is outdated by 5.16.5
syndication 5.61.90git20190910.0123 is outdated by 5.62.0
sonnet 5.61.90git20190910.0159 is outdated by 5.62.0
solid 5.61.90git20190910.0200 is outdated by 5.62.0
prison 5.61.90git20190908.0214 is outdated by 5.62.0
powerdevil 5.16.5git20190910.1838 is outdated by 5.16.5
polkit-kde-agent-1 5.16.5git20190910.1718 is outdated by 5.16.5
plymouth-kcm 5.16.5git20190910.1721 is outdated by 5.16.5
plasma-workspace-wallpapers 5.16.5git20190910.1719 is outdated by 5.16.5
plasma-workspace 5.16.5git20190910.1818 is outdated by 5.16.5
plasma-vault 5.16.5git20190910.1747 is outdated by 5.16.5
plasma-sdk 5.16.5git20190910.1733 is outdated by 5.16.5
plasma-pa 5.16.5git20190910.1712 is outdated by 5.16.5
plasma-nm 5.16.5git20190910.1715 is outdated by 5.16.5
plasma-integration 5.16.5git20190910.1759 is outdated by 5.16.5
plasma-framework 5.61.90git20190910.0305 is outdated by 5.62.0
plasma-discover 5.16.5git20190910.2104 is outdated by 5.16.5
plasma-desktop 5.16.5git20190910.1840 is outdated by 5.16.5
oxygen 5.16.5git20190910.1816 is outdated by 5.16.5
networkmanager-qt 5.61.90git20190909.0128 is outdated by 5.62.0
modemmanager-qt 5.61.90git20190909.0046 is outdated by 5.62.0
milou 5.16.5git20190910.1732 is outdated by 5.16.5
libksysguard 5.16.5git20190910.2047 is outdated by 5.16.5
libkscreen 5.16.5git20190910.1731 is outdated by 5.16.5
kxmlrpcclient 5.61.90git20190908.0424 is outdated by 5.62.0
kxmlgui 5.61.90git20190910.0224 is outdated by 5.62.0
kwrited 5.16.5git20190910.1710 is outdated by 5.16.5
kwindowsystem 5.61.90git20190908.0241 is outdated by 5.62.0
kwin 5.16.5git20190910.1801 is outdated by 5.16.5
kwidgetsaddons 5.61.90git20190910.0159 is outdated by 5.62.0
kwayland-integration 5.16.5git20190910.1708 is outdated by 5.16.5
kwayland 5.61.90git20190908.0240 is outdated by 5.62.0
kwallet-pam 5.16.5git20190910.1705 is outdated by 5.16.5
kwallet 5.61.90git20190908.0337 is outdated by 5.62.0
kunitconversion 5.61.90git20190908.0250 is outdated by 5.62.0
ktextwidgets 5.61.90git20190908.0337 is outdated by 5.62.0
ktexteditor 5.61.90git20190910.0307 is outdated by 5.62.0
ksysguard 5.16.5git20190910.1747 is outdated by 5.16.5
ksshaskpass 5.16.5git20190910.1703 is outdated by 5.16.5
kservice 5.61.90git20190908.0314 is outdated by 5.62.0
kscreenlocker 5.16.5git20190910.1702 is outdated by 5.16.5
kscreen 5.16.5git20190910.1748 is outdated by 5.16.5
krunner 5.61.90git20190908.0520 is outdated by 5.62.0
kpty 5.61.90git20190908.0304 is outdated by 5.62.0
kpeople 5.61.90git20190909.0136 is outdated by 5.62.0
kparts 5.61.90git20190909.0157 is outdated by 5.62.0
kpackage 5.61.90git20190908.0309 is outdated by 5.62.0
knotifyconfig 5.61.90git20190908.0423 is outdated by 5.62.0
knotifications 5.61.90git20190910.0215 is outdated by 5.62.0
knewstuff 5.61.90git20190908.0456 is outdated by 5.62.0
kmenuedit 5.16.5git20190910.1846 is outdated by 5.16.5
kjobwidgets 5.61.90git20190908.0306 is outdated by 5.62.0
kitemviews 5.61.90git20190910.0159 is outdated by 5.62.0
kitemmodels 5.61.90git20190908.0240 is outdated by 5.62.0
kio 5.61.90git20190910.0243 is outdated by 5.62.0
kinfocenter 5.16.5git20190910.1659 is outdated by 5.16.5
kidletime 5.61.90git20190908.0240 is outdated by 5.62.0
kiconthemes 5.61.90git20190908.0327 is outdated by 5.62.0
ki18n 5.61.90git20190908.0240 is outdated by 5.62.0
khotkeys 5.16.5git20190910.1837 is outdated by 5.16.5
kguiaddons 5.61.90git20190908.0240 is outdated by 5.62.0
kglobalaccel 5.61.90git20190908.0326 is outdated by 5.62.0
kgamma 5.16.5git20190910.1655 is outdated by 5.16.5
kfilemetadata 5.61.90git20190908.0304 is outdated by 5.62.0
kemoticons 5.61.90git20190908.0326 is outdated by 5.62.0
kdnssd 5.61.90git20190908.0141 is outdated by 5.62.0
kdesu 5.61.90git20190908.0326 is outdated by 5.62.0
kdeplasma-addons 5.16.5git20190910.1838 is outdated by 5.16.5
kdecoration 5.16.5git20190910.1650 is outdated by 5.16.5
kdeclarative 5.61.90git20190908.0424 is outdated by 5.62.0
kde-gtk-config 5.16.5git20190910.1649 is outdated by 5.16.5
kde-cli-tools 5.16.5git20190910.1837 is outdated by 5.16.5
kdbusaddons 5.61.90git20190908.0240 is outdated by 5.62.0
kcrash 5.61.90git20190908.0304 is outdated by 5.62.0
kcoreaddons 5.61.90git20190910.0200 is outdated by 5.62.0
kcompletion 5.61.90git20190910.0215 is outdated by 5.62.0
kcodecs 5.61.90git20190908.0241 is outdated by 5.62.0
kcmutils 5.61.90git20190908.0443 is outdated by 5.62.0
kbookmarks 5.61.90git20190910.0233 is outdated by 5.62.0
karchive 5.61.90git20190910.0159 is outdated by 5.62.0
kactivitymanagerd 5.16.5git20190910.1649 is outdated by 5.16.5
kactivities-stats 5.61.90git20190908.0502 is outdated by 5.62.0
kactivities 5.61.90git20190908.0452 is outdated by 5.62.0
drkonqi 5.16.5git20190910.1649 is outdated by 5.16.5
breeze-plymouth 5.16.5git20190910.1647 is outdated by 5.16.5
breeze-gtk 5.16.5git20190910.1759 is outdated by 5.16.5
breeze-grub 5.16.5git20190910.1644 is outdated by 5.16.5
breeze 5.16.5git20190910.1739 is outdated by 5.16.5
bluez-qt 5.61.90git20190908.0140 is outdated by 5.62.0
bluedevil 5.16.5git20190910.1640 is outdated by 5.16.5
baloo 5.61.90git20190908.0425 is outdated by 5.62.0
attica 5.61.90git20190908.0241 is outdated by 5.62.0
purpose 5.61.0git20190910.0304 is outdated by 5.61.0
kdelibs4support 5.61.0git20190910.0305 is outdated by 5.61.0
systemsettings 5.16.5git20190910.0055 is outdated by 5.16.5
syndication 5.61.0git20190910.0111 is outdated by 5.61.0
plasma-desktop 5.16.5git20190910.0055 is outdated by 5.16.5
pim-data-exporter 19.08.1git20190910.0047 is outdated by 19.08.1
okular 19.08.1git20190910.0058 is outdated by 19.08.1
kwin 5.16.5git20190910.0132 is outdated by 5.16.5
ktnef 19.08.1git20190910.0117 is outdated by 19.08.1
kstars 3.3.6git20190910.0115 is outdated by 3.3.6
kscreenlocker 5.16.5git20190910.0126 is outdated by 5.16.5
kpimtextedit 19.08.1git20190910.0110 is outdated by 19.08.1
korganizer 19.08.1git20190910.0050 is outdated by 19.08.1
kmail 19.08.1git20190910.0049 is outdated by 19.08.1
kinfocenter 5.16.5git20190910.0109 is outdated by 5.16.5
khotkeys 5.16.5git20190910.0050 is outdated by 5.16.5
kdepim-addons 19.08.1git20190910.0050 is outdated by 19.08.1
kde-dev-scripts 19.08.1git20190910.0107 is outdated by 19.08.1
kconfigwidgets 5.61.0git20190910.0215 is outdated by 5.61.0
kactivitymanagerd 5.16.5git20190910.0107 is outdated by 5.16.5
dolphin 19.08.1git20190910.0108 is outdated by 19.08.1
solid 5.61.90git20190909.0128 is ignored
plasma-framework 5.61.90git20190909.0209 is ignored
networkmanager-qt 5.61.90git20190909.0128 is ignored
modemmanager-qt 5.61.90git20190909.0046 is ignored
ktexteditor 5.61.90git20190909.0209 is ignored
kpeople 5.61.90git20190909.0136 is ignored
kparts 5.61.90git20190909.0157 is ignored
kio 5.61.90git20190909.0141 is ignored
karchive 5.61.90git20190909.0128 is ignored
qqc2-desktop-style 5.61.0git20190909.0207 is outdated by 5.61.0
kirigami2 5.61.0git20190909.0157 is outdated by 5.61.0
mailcommon 19.08.1git20190909.0024 is outdated by 19.08.1
libkf5ksieve 19.08.1git20190909.0024 is outdated by 19.08.1
kstars 3.3.5git20190909.0052 is outdated by 3.3.5
kmix 19.08.1git20190909.0030 is outdated by 19.08.1
kcalcore 19.08.1git20190909.0108 is outdated by 19.08.1
kate 19.08.1git20190909.0037 is outdated by 19.08.1
eventviews 19.08.1git20190909.0021 is outdated by 19.08.1
akonadi-mime 19.08.1git20190909.0108 is outdated by 19.08.1
threadweaver 5.61.90git20190908.0241 is ignored
syndication 5.61.90git20190908.0257 is ignored
sonnet 5.61.90git20190908.0240 is ignored
solid 5.61.90git20190908.0242 is ignored
prison 5.61.90git20190908.0214 is ignored
plasma-framework 5.61.90git20190908.0503 is ignored
networkmanager-qt 5.61.90git20190908.0214 is ignored
modemmanager-qt 5.61.90git20190908.0141 is ignored
kxmlrpcclient 5.61.90git20190908.0424 is ignored
kxmlgui 5.61.90git20190908.0346 is ignored
kwindowsystem 5.61.90git20190908.0241 is ignored
kwidgetsaddons 5.61.90git20190908.0241 is ignored
kwayland 5.61.90git20190908.0240 is ignored
kwallet 5.61.90git20190908.0337 is ignored